@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
 
/* 공통 */
html {width:100%; min-width:400px; -webkit-text-size-adjust:none; -moz-text-size-adjust: none; -ms-text-size-adjust:none; overflow-y:scroll; word-break:keep-all;}

html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;vertical-align:baseline;list-style:none;font-family:'Nanum Gothic',monospace, 'Apple Gothic', '돋움', Dotum, '굴림', Gulim, Helvetica, sans-serif; font-weight: normal; font-size:16px; line-height:1.8; -webkit-text-size-adjust:none;}

a {text-decoration:none;color:#000;-webkit-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;-moz-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;-ms-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;-o-transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;transition: background .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out, outline .3s ease;outline:none;}
a:hover, a:focus {text-decoration:none !important;color:#777;}

p {margin: 20px 0; word-break:keep-all;}

.clear { clear:both;}
.clear10 { clear:both; height:10px;}
.clear20 { clear:both; height:20px;}
.clear30 { clear:both; height:30px;}
.clear40 { clear:both; height:40px;}
.clear50 { clear:both; height:50px;}
.clear_dot { clear:both; height:60px; margin-bottom:60px; border-bottom:#ddd dashed 1px}
.clear_line { clear:both; height:60px; margin-bottom:60px; border-bottom:#ddd solid 1px}

#top_btn {position:fixed;bottom:20px;right:20px;width:40px;height:40px;line-height:36px;color:rgba(0,0,0,0.5); border:0px; text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5);}
#top_btn:hover{color:rgba(255,255,255,0.8);background:#48a9cb;}

footer .footer_text img { float:right; margin:15px 0 0 20px;}
footer .footer_text { font-size:13px; background:#444; color:#888; padding:0 20px 15px 20px;}
footer .copyright { font-size:13px; background:#222; color:#666; text-align:center; padding:10px;}
footer .copyright a { color:#999;}
footer .copyright a:hover { color:#999;}
/* 공통 */


/* 메인 */
* {
    margin: 0;
    padding: 0;
}
html, body { background:#222;}
.maintop { padding-top:70px;}
.maintop_40 { float:left; width:40%; height:380px; background:url(../img/main/maintop01.jpg) center no-repeat; background-size:cover;}
.maintop_40_2 { float:left; width:40%; height:380px; background:url(../img/main/maintop02.jpg) left no-repeat; background-size:cover;}
.maintop_20 { float:left; width:20%; height:380px; background:url(../img/main/maintop03.jpg) center no-repeat; background-size:contain; border-bottom:#000 solid 1px;}
.mainpro_left { position:relative; float:left; width:20%; height:400px; background:#090e35; color:#fff; padding:40px 10px 40px 40px;}
.mainpro_left p { font-size:19px; line-height:1.4; margin-bottom:20px;}
.mainpro_left img { margin-bottom:30px;}
.mainpro_40 { position:relative; float:left; width:34%; height:200px; color:#333; font-size:22px; font-weight:800; padding:40px; line-height:1.3;}
.mainpro_20 { position:relative; float:left; width:23%; height:200px; color:#333; font-size:22px; font-weight:800; padding:40px; line-height:1.3;}

.main_sbox { padding:40px 5px 40px 40px; margin:50px 0 0 40px; background:url(../img/main/maintop_box.png) left no-repeat; background-size:auto 100%;}
.main_s01, .main_s02, .main_s03, .main_s04 { font-family:"NanumSquare", 'Apple Gothic', '돋움', Dotum, '굴림', Gulim, Helvetica, sans-serif; line-height:1; font-size:35px; color:#333; text-shadow: 1px 1px 0 rgba(255,255,255,0.5);}
.main_s01 span, .main_s02 span, .main_s03 span, .main_s04 span { font-family:"NanumSquare", 'Apple Gothic', '돋움', Dotum, '굴림', Gulim, Helvetica, sans-serif; font-size:35px; color:#ffd800; font-weight:700; text-shadow: 1px 1px 0 rgba(0,0,0,0.35);}
.main_s01 { padding-left:150px;}
.main_s02 { padding-left:100px; margin-top:-20px;}
.main_s03 { padding-left:50px; margin-top:-20px;}
.main_s04 { padding-left:0; margin-top:-20px;}
.main_bt { position:absolute; left:40px; bottom:40px; color:#fff; text-decoration:underline;}
.main_bt02 { position:absolute; left:40px; bottom:40px; color:#000; text-decoration:underline;}
.mainpro_border01 { border-right:#090e35 solid 1px; border-bottom:#090e35 solid 1px;}

#mainpro_01 {background:#f5f5f5 url(../img/main/pro01.png) right bottom no-repeat;}
#mainpro_02 {background:url(../img/main/pro02.png) right bottom no-repeat;}
#mainpro_03 {background:#f5f5f5 url(../img/main/pro03.png) right bottom no-repeat;}
#mainpro_04 {background:url(../img/main/pro04.png) right bottom no-repeat;}
#mainpro_05 {background:#f5f5f5 url(../img/main/pro05.png) right bottom no-repeat;}
#mainpro_06 {background:url(../img/main/pro06.png) right bottom no-repeat;}
/* 메인 */

/*표*/
.pro_table01 table { width:100%; border-top:#51555d solid 2px; border-spacing:0; border-collapse:collapse; margin:0;}
.pro_table01 table tr td { font-size:13px; border:#e0e0e0 solid 1px; padding:8px 20px; background:#fff; line-height:1.5; vertical-align:middle;}
.pro_table01 .table_title01 { background:#fafafa; font-weight:700;}

.pro_table02 table { width:100%; border-top:#51555d solid 2px; border-spacing:0; border-collapse:collapse; margin:0;}
.pro_table02 table tr td { font-size:15px; border:#e0e0e0 solid 1px; padding:8px 20px; background:#fff; line-height:1.5; vertical-align:middle;}
.pro_table02 .table_title01 { background:#fafafa; font-weight:700;}
/*표*/

/* 서브 */
#sub_container {}
.img_pc {}
.img_mobile { display:none;}

.companybox01 { padding-top:100px;}

.com01_bg { background:url(../img/sub/com01_bg.jpg) center top no-repeat; background-size:contain;}
.companybox02 { background:#f9f9f9;}
.com02_bg { background:url(../img/sub/com02_bg.png) left bottom no-repeat;}

.companybox03 {}
.companybox03_text { color:#333;}
.companybox03_text img { float:left; margin:10px 20px 30px 0; width:150px;}
.companybox03_title { font-size:18px; font-weight:800; color:#000; margin-bottom:20px;}

.companybox04 { background:#f9f9f9;}
.companybox04_text { color:#333;}
.companybox04_text ul { color:#000; margin-bottom:30px; font-size:18px; font-weight:800; color:#333; line-height:1.4;}
.companybox04_text ul li { font-size:16px; color:#666; font-weight:500; margin-top:5px;}
.companybox04_title { font-size:20px; font-weight:800; color:#2d3781; margin-bottom:20px;}

.companybox05 {}
.companybox05_box img { margin:0 auto 7px auto;}
.companybox05_text { font-size:13px; text-align:center; height:70px; margin-bottom:20px;}
.companybox05 ul { text-align:center;}
.companybox05 ul li { display:inline-block;}
.companybox05 ul li img { margin:0 10px 10px 10px; width:130px;}

.companybox06 { background:#f9f9f9;}
.companybox06_img img { margin:0 auto 20px auto; padding:30px; background:#fff; border:#ddd solid 1px;}
.companybox06_text { color:#333; text-align:center;}
.companybox06_title { font-size:20px; font-weight:800; color:#2d3781; margin-bottom:10px;}

.companybox07 {}
.companybox07 ul {}
.companybox07 li { margin-bottom:10px; font-size:16px;}
.companybox07 li span { font-size:18px; font-weight:800; color:#666; margin-right:10px;}

.companybox08 { background:#f9f9f9;}
.companybox08_text { color:#333;}
.companybox08_title { font-size:20px; font-weight:800; color:#2d3781; margin-bottom:10px;}
.companybox08_img { margin-bottom:20px; line-height:1.4;}
.companybox08_img img { margin-bottom:10px;}

.companybox_contents { padding:40px 0;}
.company_title { font-family:"NanumSquare", 'Apple Gothic', '돋움', Dotum, '굴림', Gulim, Helvetica, sans-serif; font-size:40px; font-weight:700; text-align:center; margin-bottom:20px; text-transform:uppercase;}

.img_center img { margin:0 auto;}
.img_line { border:#ddd solid 1px;}

.ul_dot li { list-style:disc; margin-left:20px;}
.ul_number li { list-style:decimal; margin-left:20px;}


.productbox_contents { padding:40px 0;}
.product_title { font-family:"NanumSquare", 'Apple Gothic', '돋움', Dotum, '굴림', Gulim, Helvetica, sans-serif; font-size:30px; font-weight:700; margin-bottom:20px; text-transform:uppercase;}
.product_title_bar { width:50px; height:1px; background:#666; margin:10px 0 30px 0;}
.product_title02 { font-size:20px; font-weight:800; color:#2d3781; margin-bottom:10px;}
.product_title03 { font-size:20px; font-weight:800; color:#3d709f; margin-bottom:10px; text-align:center;}
.pro_ul_dot { margin:20px 0; font-size:16px; font-weight:800;}
.pro_ul_dot li { list-style:inside disc;}
.pro_ul_dot li span { font-weight:800; color:#09C;}

.productbox01 { padding-top:100px;}
.productbox02 { background:#f9f9f9;}
.productbox02 img { padding:20px; background:#fff;}

.productbox03 ul { }
.productbox03 ul li { float:left; text-align:center; margin:0 10px 20px 0;}
.productbox03 ul li img { margin-bottom:10px;}
.productbox03 .img_border li { float:left; text-align:center; margin:0 10px 20px 0;}
.productbox03 .img_border li img { margin-bottom:10px; border:#ccc solid 1px;}
.img_text01 { font-weight:800; font-size:17px; line-height:1.4; margin-top:10px;}

.productbox05_text { font-size:19px; font-weight:800; color:#666;}
.productbox05_ul { font-size:17px; font-weight:800; color:#000;}
.productbox05_ul li { list-style:decimal; margin:0 20px;}

.productbox06 { background:#f9f9f9;}
.productbox06_text { font-size:20px; font-weight:800; color:#2d3781; margin:20px 0 10px 0; line-height:1.4;}
.productbox06_box01 { background:#fff; padding:30px 0; border:#ddd solid 1px; border-bottom:#ddd solid 4px; border-radius:7px;}
.productbox06_centerimg { text-align:center;}
.productbox06_centerimg img { margin:10px auto;}
.productbox06_imgtitle { font-size:15px; line-height:1.3;}


.productbox07_colortext { font-size:50px; font-weight:800;}
.productbox07_colortext span { font-size:50px; font-weight:800;}

.productbox08 { background:#f9f9f9;}

.customerbox_contents { padding:40px 0;}
.customerbox01 { padding-top:100px;}
.customerbox01 iframe { margin-bottom:-10px;}
.customerbox02 { background:#f9f9f9;}
/* 서브 */

@media screen and (max-width:1250px){
.main_sbox { padding:40px 5px 40px 40px; margin:40px 0 0 40px;}
.main_s01, .main_s02, .main_s03, .main_s04 { font-size:35px;}
.main_s01 span, .main_s02 span, .main_s03 span, .main_s04 span { font-size:35px;}

.maintop_40 { width:30%; height:350px;}
.maintop_40_2 { width:70%; height:350px;}
.maintop_20 { width:30%; height:300px;}
.mainpro_left { width:70%; height:300px;padding:40px;}
.mainpro_40 { width:50%; height:230px; padding:40px;}
.mainpro_20 { width:50%; height:230px; padding:40px;}

.main_sbox { padding:40px 20px 40px 60px;}
}

@media screen and (max-width:991px){
.mainpro_40 { padding:20px;}
.mainpro_20 { padding:20px;}
.main_bt02 { left:20px; bottom:20px;}

.company_title { font-size:30px;}
}

@media screen and (max-width:767px){
.main_sbox { padding:40px 5px 40px 30px; margin:30px 0 0 20px;}
.main_s01, .main_s02, .main_s03, .main_s04 { font-size:27px;}
.main_s01 span, .main_s02 span, .main_s03 span, .main_s04 span { font-size:27px;}

.maintop_40 { width:100%; height:300px;}
.maintop_40_2 { width:100%;}
.maintop_20 { width:40%;}
.mainpro_left { width:60%; padding:30px;}
.mainpro_left p { font-size:15px; line-height:1.3;}
.mainpro_left img { width:80px; margin-bottom:20px;}
.main_bt { left:30px; bottom:30px;}
.mainpro_40 { height:260px; font-size:17px;}
.mainpro_20 { height:260px; font-size:17px;}

.company_title { font-size:24px;}
.img_pc { display:none;}
.img_mobile { display:block;}

.com02_bg { background:none;}
.companybox03_title { margin-bottom:0; margin-top:20px;}
.companybox03_text img { margin:20px 20px 10px 0; width:150px;}
.companybox04_title { margin-bottom:0; margin-top:20px;}

.companybox06_img img { padding:10px;}
.companybox06_text { text-align:left;}
}